<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Julio, 14 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 14, exp. 8, 3 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Francisco Juárez, oficial sastre y vecino de Colima, pide se le reciba información de su calidad de mestizo, porque se le ha mandado empadronar por indio y pagar tributo</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde mayor de Colima don Felipe de Valdés se presentó la siguiente petición:<br />
                      Francisco Juárez, oficial sastre, vecino desta Villa,<sup><a href='#sup472' title='No hemos hallado más referencias a este vecino, sastre natural de la Ciudad de México.' class='tooltip' name='ret472'>[472]</a></sup> digo que ha más de veinte años yo resido en esta Villa y siempre he estado en opinión de mestizo por ser conocido hijo de Hernando de Aguilera,<sup><a href='#sup473' title='Como luego se dirá, Hernando de Aguilera, vecino de México, estaba casado con una hermana de los Carrillo de Guzmán. Quizá este hijo mestizo lo tuvo antes de casarse con la Carrillo. Tal vez fue hijo de este matrimonio Jerónimo de Aguilera, quien fuera procurador de la Villa de Colima: supra, regº 440.' class='tooltip' name='ret473'>[473]</a></sup> español, vecino de México, y de Madalena Juárez, india natural de la dicha Ciudad.<br />
                      Y ahora ha venido a mi noticia que V.m. ha mandado empadronarme por indio para pagar el tributo a Su Magestad que los indios son obligados a pagar en esta Nueva España.<br />
                      Y para que conste a V.m. y a los que le sucedieren en el oficio de alcalde mayor ser yo hombre libre y exento de pagar el dicho tributo, tengo necesidad de dar información [de] ser tal mestizo, hijo de español, yo el que refiero.<br />
                      A V.m. pido y suplico, me mande recibir la dicha información, que estoy presto de dar y, dada que baste, V.m. me dé por libre de lo que se me pide; y de la dicha información, se me dé testimonio para en guarda de mi derecho.<br />
                      El alcalde así lo dispuso.<br />
                      Entonces, el sastre presentó por testigo a Alonso Carrillo de Guzmán, vecino de la Villa, quien declaró: Este testigo ha sido criado y vecino en la Ciudad de México, y conoció en ella a Hernando de Aguilera, cuñado deste testigo en la dicha Ciudad, el cual tenía en su casa al dicho Francisco Juárez, que le presenta por testigo, recién nacido en su casa del dicho Hernando de Aguilera de una india que tenía en su casa. Y se supo y fue público en la dicha Ciudad que el dicho Francisco Juárez era hijo de un mozo español que el dicho Hernando de Aguilera tenía en su casa. Y siendo después de edad de siete o ocho años, poco más o menos, Antonio Carrillo de Guzmán, hermano deste testigo, le trujo a esta Villa, y se lo dio el dicho Hernando de Aguilera para que le criase. Y ansí le criaron en esta Villa, este testigo y el dicho su hermano. Y por esta razón, este testigo le tiene por mestizo y no por indio, pues es hijo de español y de india. Carrillo afirmó tener más de 50 años.<br />
                      Francisco Juárez, a continuación, presentó por testigo a Antonio Carrillo de Guzmán, vecino también de la Villa, quien dijo tener más de 40 años de edad. Declaró que habrá más de veinte años que en la Ciudad de México, Hernando de Aguilera que es difunto al presente, era cuñado deste testigo, recién casado con hermana suya, [y] le dio al dicho Francisco Juárez, que le presenta por testigo, para que le trujese a esta dicha Villa y le criase; y le dijo que se trujese aquel mestizuelo y lo criase. Y ansí este testigo le trajo y crió en esta Villa y le ha tratado y visto tratarse como mestizo, y cree que debía de ser hijo de un hombre español, que el dicho Hernando de Aguilera tenía en su casa, y de una india. Y este testigo le ha tenido y tiene por mestizo y se ha tratado así, y hablado y habla la lengua española, y esto es lo que sabe.<br />
                      Juan Agustín de la Puerta fue el tercer testigo presentado por Francisco Juárez. Dijo ser de más de 30 años de edad y ser vecino de Colima. Declaró que conoce al sastre desde hace muchos años, desde que este testigo vive en la Villa de Colima, y que siempre se le ha tratado por mestizo y nunca por indio; que ha oído decir a Alonso Carrillo de Guzmán que Francisco Juárez es hijo de español y de india, que habla la lengua española, y tratar con españoles, y ser comedido y bien criado, y buen hijo. Y este testigo lo cree que es hijo de español por su buen modo de proceder.<br />
                      El 23 de julio, el alcalde mayor, vista la información dada por el sastre, declaraba al mismo por mestizo y libre del dicho tributo, y mandó que se le diera un traslado de estos autos debidamente autorizado para en guarda de su derecho, lo que hizo el escribano Toribio de Casso.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret472' name='sup472'>(472)</a> No hemos hallado más referencias a este vecino, sastre natural de la Ciudad de México. </div>
                <div> <a href='#ret473' name='sup473'>(473)</a> Como luego se dirá, Hernando de Aguilera, vecino de México, estaba casado con una hermana de los Carrillo de Guzmán. Quizá este hijo mestizo lo tuvo antes de casarse con la Carrillo. Tal vez fue hijo de este matrimonio Jerónimo de Aguilera, quien fuera procurador de la Villa de Colima: supra, regº 440. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp8/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja14/exp8/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp8/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja14/exp8/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp8/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja14/exp8/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp8/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja14/exp8/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp8/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja14/exp8/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>